## r-cran-cutpointr 1.1.1

=== DESCRIPTION ===
Package: cutpointr
Type: Package
Title: Determine and Evaluate Optimal Cutpoints in Binary
        Classification Tasks
Version: 1.1.1
Date: 2021-06-28
Authors@R: 
    person(given = "Christian",
           family = "Thiele",
           role = c("cre", "aut"),
           email = "c.thiele@gmx-topmail.de",
           comment = c(ORCID = "0000-0002-1156-5117"))
Description: Estimate cutpoints that optimize a specified metric in binary classification tasks
    and validate performance using bootstrapping. Some methods for more robust cutpoint
    estimation are supported, e.g. a parametric method assuming normal distributions,
    bootstrapped cutpoints, and smoothing of the metric values per cutpoint using
    Generalized Additive Models. Various plotting functions are included. For an overview
    of the package see Thiele and Hirschfeld (2021) <doi:10.18637/jss.v098.i11>.
License: GPL-3
URL: https://github.com/thie1e/cutpointr
BugReports: https://github.com/thie1e/cutpointr/issues
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.5.0)
LinkingTo: Rcpp
Imports: gridExtra (>= 2.2.1), foreach (>= 1.4.3), dplyr (>= 0.8.0),
        tidyselect (>= 1.1.0), tidyr (>= 1.0.0), purrr (>= 0.3.0),
        tibble (>= 3.0.0), ggplot2 (>= 3.0.0), Rcpp (>= 0.12.12),
        stats, utils, rlang (>= 0.4.0)
RoxygenNote: 7.1.1
Suggests: KernSmooth (>= 2.23-15), fANCOVA (>= 0.5-1), testthat (>=
        1.0.2), doRNG (>= 1.6), doParallel (>= 1.0.11), knitr,
        rmarkdown, mgcv (>= 1.8), crayon (>= 1.3.4), registry (>=
        0.5-1), pkgmaker(>= 0.31.1), vctrs (>= 0.2.4)
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-06-28 22:17:51 UTC; Khl4v
Author: Christian Thiele [cre, aut] (<https://orcid.org/0000-0002-1156-5117>)
Maintainer: Christian Thiele <c.thiele@gmx-topmail.de>
Repository: CRAN
Date/Publication: 2021-06-29 06:30:02 UTC
