=== debian/changelog ===
r-cran-cutpointr (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Update versioned B-D

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Oct 2021 18:00:09 +0530

r-cran-cutpointr (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dplyr, r-cran-foreach,
      r-cran-ggplot2, r-cran-rlang, r-cran-tibble, r-cran-tidyr and
      r-cran-tidyselect.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:29:19 +0200

r-cran-cutpointr (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #989093)

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 21:18:54 +0200
