=== debian/control ===
Source: r-cran-cutpointr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-gridextra,
               r-cran-foreach (>= 1.4.3),
               r-cran-dplyr (>= 0.8.0),
               r-cran-tidyselect (>= 1.1.0),
               r-cran-tidyr (>= 1.0.0),
               r-cran-purrr,
               r-cran-tibble (>= 3.0.0),
               r-cran-ggplot2 (>= 3.0.0),
               r-cran-rcpp (>= 0.12.12),
               r-cran-rlang (>= 0.4.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr.git
Homepage: https://cran.r-project.org/package=cutpointr
Rules-Requires-Root: no

Package: r-cran-cutpointr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R determine and evaluate optimal cutpoints in binary
 Classification Tasks Estimate cutpoints that optimize a specified
 metric in binary classification tasks and validate performance
 using bootstrapping. Some methods for more robust cutpoint
 estimation are supported, e.g. a parametric method assuming normal
 distributions, bootstrapped cutpoints, and smoothing of the metric
 values per cutpoint using Generalized Additive Models. Various
 plotting functions are included. For an overview of the package
 see Thiele and Hirschfeld (2020) <arXiv:2002.09209>.
