## r-cran-cutpointr 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Determine and Evaluate Optimal Cutpoints in Binary
         Classification Tasks
-Version: 1.1.1
-Date: 2021-06-28
+Version: 1.1.2
+Date: 2022-04-13
 Authors@R: 
     person(given = "Christian",
            family = "Thiele",
@@ -27,15 +27,15 @@
         tidyselect (>= 1.1.0), tidyr (>= 1.0.0), purrr (>= 0.3.0),
         tibble (>= 3.0.0), ggplot2 (>= 3.0.0), Rcpp (>= 0.12.12),
         stats, utils, rlang (>= 0.4.0)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Suggests: KernSmooth (>= 2.23-15), fANCOVA (>= 0.5-1), testthat (>=
         1.0.2), doRNG (>= 1.6), doParallel (>= 1.0.11), knitr,
         rmarkdown, mgcv (>= 1.8), crayon (>= 1.3.4), registry (>=
         0.5-1), pkgmaker(>= 0.31.1), vctrs (>= 0.2.4)
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-06-28 22:17:51 UTC; Khl4v
+Packaged: 2022-04-13 17:35:21 UTC; Khl4v
 Author: Christian Thiele [cre, aut] (<https://orcid.org/0000-0002-1156-5117>)
 Maintainer: Christian Thiele <c.thiele@gmx-topmail.de>
 Repository: CRAN
-Date/Publication: 2021-06-29 06:30:02 UTC
+Date/Publication: 2022-04-13 18:12:29 UTC
