=== debian/changelog ===
r-cran-cutpointr (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:02:17 +0200
