=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-gridextra,
-               r-cran-foreach (>= 1.4.3),
+               r-cran-foreach,
                r-cran-dplyr (>= 0.8.0),
                r-cran-tidyselect (>= 1.1.0),
                r-cran-tidyr (>= 1.0.0),
                r-cran-purrr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-ggplot2 (>= 3.0.0),
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-ggplot2,
+               r-cran-rcpp,
                r-cran-rlang (>= 0.4.0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr
