=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-fancova, r-cran-kernsmooth
Restrictions: allow-stderr
