=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                r-base-dev,
                r-cran-gridextra,
                r-cran-foreach,
-               r-cran-dplyr (>= 0.8.0),
-               r-cran-tidyselect (>= 1.1.0),
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-dplyr,
+               r-cran-tidyselect,
+               r-cran-tidyr,
                r-cran-purrr,
-               r-cran-tibble (>= 3.0.0),
+               r-cran-tibble,
                r-cran-ggplot2,
                r-cran-rcpp,
-               r-cran-rlang (>= 0.4.0)
-Standards-Version: 4.6.0
+               r-cran-rlang
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr.git
 Homepage: https://cran.r-project.org/package=cutpointr
