=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth (>= 2.23-15),
        r-cran-fancova (>= 0.5-1),
        r-cran-testthat (>= 1.0.2),
        r-cran-dorng (>= 1.6),
        r-cran-doparallel (>= 1.0.11),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mgcv (>= 1.8),
        r-cran-crayon (>= 1.3.4),
        r-cran-registry (>= 0.5-1),
        r-cran-vctrs (>= 0.2.4)
Restrictions: allow-stderr
