=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cutpointr_([-\d.]*)\.tar\.gz
