=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
                r-cran-tibble,
                r-cran-ggplot2,
                r-cran-rcpp,
-               r-cran-rlang
-Standards-Version: 4.7.0
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cutpointr.git
 Homepage: https://cran.r-project.org/package=cutpointr
